Bug 853695 - [abrt] evolution-data-server-3.4.3-1.fc17: __memcpy_ssse3_back: Process /usr/libexec/evolution-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.4.3-1.fc17: __memcpy_ssse3_back: Process /usr/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:7fa67d3390a4199ae69749028ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-02 03:30 EDT by Egon Kastelijn
Modified: 2012-09-17 13:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-03 03:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.45 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: environ (3.39 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: backtrace (160.27 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: maps (88.03 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: dso_list (19.42 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: open_fds (1.27 KB, text/plain)
2012-09-02 03:30 EDT, Egon Kastelijn
no flags Details
File: var_log_messages (172 bytes, text/plain)
2012-09-02 03:31 EDT, Egon Kastelijn
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 681069 None None None 2012-09-03 03:47:08 EDT

  None (edit)
Description Egon Kastelijn 2012-09-02 03:30:40 EDT
Description of problem:
I tried to debug this bug: https://bugzilla.gnome.org/show_bug.cgi?id=681069
I opened my MAPI calender and opened some calendar entries.


Version-Release number of selected component:
evolution-data-server-3.4.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory -w
crash_function: __memcpy_ssse3_back
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __memcpy_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S
: #1 memcpy at /usr/include/bits/string3.h
: #2 e_mapi_util_copy_binary_r at e-mapi-utils.c
: #3 ecbm_capture_req_props at e-cal-backend-mapi.c
: #4 ensure_additional_properties_cb at e-mapi-connection.c
: #5 process_parsed_object at e-mapi-fast-transfer.c
: #6 e_mapi_fast_transfer_internal at e-mapi-fast-transfer.c
: #7 e_mapi_fast_transfer_objects at e-mapi-fast-transfer.c
: #8 e_mapi_connection_transfer_objects at e-mapi-connection.c
: #9 e_mapi_connection_transfer_object at e-mapi-connection.c
Comment 1 Egon Kastelijn 2012-09-02 03:30:43 EDT
Created attachment 609017 [details]
File: core_backtrace
Comment 2 Egon Kastelijn 2012-09-02 03:30:45 EDT
Created attachment 609018 [details]
File: environ
Comment 3 Egon Kastelijn 2012-09-02 03:30:47 EDT
Created attachment 609019 [details]
File: limits
Comment 4 Egon Kastelijn 2012-09-02 03:30:50 EDT
Created attachment 609020 [details]
File: backtrace
Comment 5 Egon Kastelijn 2012-09-02 03:30:52 EDT
Created attachment 609021 [details]
File: cgroup
Comment 6 Egon Kastelijn 2012-09-02 03:30:55 EDT
Created attachment 609022 [details]
File: maps
Comment 7 Egon Kastelijn 2012-09-02 03:30:57 EDT
Created attachment 609023 [details]
File: dso_list
Comment 8 Egon Kastelijn 2012-09-02 03:30:59 EDT
Created attachment 609024 [details]
File: open_fds
Comment 9 Egon Kastelijn 2012-09-02 03:31:01 EDT
Created attachment 609025 [details]
File: var_log_messages
Comment 10 Milan Crha 2012-09-03 03:47:08 EDT
Thanks for a bug report. You managed to reproduce the upstream bug, and as we are investigating this upstream, then I'm move there.
Comment 11 Fedora Update System 2012-09-04 02:23:47 EDT
evolution-mapi-3.4.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/evolution-mapi-3.4.4-2.fc17
Comment 12 Fedora Update System 2012-09-17 13:47:03 EDT
evolution-mapi-3.4.4-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.